
a:link { color: #cc9; text-decoration: none }
a:hover { color: white; text-decoration: none }
a  { color: #cc9; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
p { color: #cc9; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.footer { color: #cc9; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.whitetxt { color: white; font-weight: bold }
